<div class="row" *ngIf="user">
  <div class="col-md-6 col-md-offset-3">
    <h2>{{ 'Profile.title' | translate:lang }}</h2>
    <app-user-profile-form [user]="user"></app-user-profile-form>
  </div>
  <div class="col-md-6 col-md-offset-3">
    <app-profile-fanfic-list [fanfics]="fanfics" [createPageURL]="'fanfic/create'"></app-profile-fanfic-list>
  </div>
</div>
